Bug 29626 - compile in smux support
Summary: compile in smux support
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-26 22:26 UTC by Matt Domsch
Modified: 2007-04-18 16:31 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-20 20:53:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Domsch 2001-02-26 22:26:22 UTC
Please apply the following patch to the spec file which enables SMUX 
support.  This is required for Dell OpenManage Server Agent.

--- ucd-snmp.spec~	Fri Feb  2 18:06:56 2001
+++ ucd-snmp.spec	Mon Feb 26 10:22:02 2001
@@ -78,7 +78,7 @@
 	--with-sys-location="Unknown"			\
 	--with-logfile="/var/log/snmpd.log"		\
 	--with-persistent-directory="/var/ucd-snmp"	\
-	--with-mib-modules="host"			\
+	--with-mib-modules="host smux"			\
 	--with-libwrap					\
 	--sysconfdir=%{_sysconfdir}			\
 	--with-sys-contact="root@localhost"

Comment 1 Matt Domsch 2001-03-01 20:50:58 UTC
Please add the following options to 'configure' as well.  These are required 
for the Adaptec aacraid SNMPd sub-agent afasnmpd which Dell ships.

--enable-reentrant --with-mib-modules="agentx"



Comment 2 Matt Domsch 2001-03-13 16:32:24 UTC
These changes have not been made as of the qa0309 cut, package 4.2-7.


Comment 3 Matt Domsch 2001-03-20 20:53:09 UTC
These changes have been made to ucd-snmp-4.2-9 in the qa0319 cut.


Note You need to log in before you can comment on or make changes to this bug.